.tabel_search td {
  text-align:center;
  padding: 1px;
}
.tabel_search th {
  border: none;
  color: #fff;
  padding: 0px;
}

table.tabel_search {
  border-left: 1px solid #666666;
  clear: both;
}

table.tabel_search tr {
  border-left: 10px solid #000;
}
td.search_red,
td.search_red_4,
td.search_red_4_b,
td.search_red_4_c3,
td.search_grey_4_c2,
td.search_red_4_f,
td.search_grey_4_c,
td.search_grey,
td.search_grey_t,
td.search_grey_s,
td.search_grey_4 {
  font-family:tahoma,sans-serif;
}

td.search_red,
td.search_red_4_b,
td.search_grey_4_c,
td.search_grey_4_c2,
td.search_red_4_c3,
td.search_grey_s,
td.search_grey_t,
td.search_red_4_f,
td.search_red_4 {
  font-weight:bold;
  line-height:20px;
  border-right: 1px solid #666666;
  border-bottom: 1px solid #666666;
}


td.search_red_4_b,
td.search_grey_4_c,
td.search_red_4_f,
td.search_grey_4_c2,
td.search_red_4_c3,
td.search_red_4 a{
}

td.search_red a:hover,
td.search_red_4_b a:hover,
td.search_red_4_f a:hover,
td.search_grey_4_c a:hover,
td.search_grey_t a:hover,
td.search_grey_s a:hover,
td.search_red_4 a:hover {
  text-decoration:underline;
}

td.search_red a.with_tick:visited {
  background: url(/images/tick.png) no-repeat;
}


td.search_red_4 {
  background-color:#f4f4f4;
}
td.search_red_4_f {
  background-color:#666666;
}
td.search_red_4_b {
  background-color:#f4f4f4;
}
td.search_grey_4_c {
  background-color:#333333;
}
td.search_grey_4_c2 {
  background-color:#333333;
}
td.search_red_4_c3 {
  background-color:#333333;
}

td.search_red_4 a.with_tick:visited {
  background: url(/images/tick2.png) no-repeat;
}

td.search_grey,
td.search_red_4_f,
td.search_grey_s,
td.search_grey_4 {
  color:#fff;
  font-weight:bold;
  border-right: 1px solid #666666;
  border-bottom: 1px solid #666666;
}

td.search_grey_4 {
  background-color:#f4f4f4;
  color:#666666;
}
td.search_red a, td.search_red_4_c3 a, td.search_red_4_f a, td.search_red_4_b a.colored {
    color: #FFFFFF;
    text-decoration: none;
}
.bara_rosie {
  background-color:#1BA9E2;
  border-top:1px solid #fff;
  font-family:tahoma;
  font-weight:bold;
  color:#FFFFFF;
  font-size:12px;
  height:23px;
}
tr.bara_rosie th {
  border-right:1px solid #666;
  text-align: center;
}

tr.bara_rosie th a,
tr.bara_rosie th a,
tr.bara_rosie th a:link,
tr.bara_rosie th a:visited,
tr.bara_rosie th a:hover,
tr.bara_rosie th a:active,
div.bari a
{
  text-decoration:none;
  color: #fff;
}

div.tinyswatch {
    border: 1px solid #fff;
    height: 10px;
    margin-left: 24px;
    width: 10px;
}